@charset "utf-8";

body{ font-family:"Noto Sans TC", "微軟正黑體", "新細明體", "Arial Unicode MS"}

a{ text-decoration:none; }

h1,h2,h3,h4,h5,h6{ color:#4c306b; }

.container-fluid{ max-width:1400px;}

.footer{
	color:#fff;
	background-color:#ff9c00;
	text-align:center;
	padding:24px 15px 80px 15px;
}
.footer a{ color:#ffd95a;}
.footer h6{ color:#fff; }

@media (min-width:992px){
	.footer{padding:24px 15px;}
}

.share{margin:8px 0;}
.share img{margin:0 2px;}


.backtop{
	position:fixed;
	z-index:99;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-130px;
	margin-left:-64px;
	padding:7px ;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color: #e6d097;}

@media (min-width:992px){
	.backtop{margin-top:-130px;}
}



.title_line{
	width:60px;
	height:4px;
	background-color:#0d3c84;
	margin:30px auto;
}


/*==========header css==========*/

.header_logo{position:fixed; z-index:891; top:5px; left:15px;}
.header_logo img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:200px; height:auto;}
@media (min-width:992px){
	.header_logo { top:5px; left:15px; z-index:950;}
	.header_logo img{ width:200px;}
}
@media (min-width:1200px){
	.header_logo { top:5px; left:15px;}
	.header_logo img{ width:200px;}

	.header_logo.header_logo_scroll { top:5px;}
	.header_logo.header_logo_scroll img{ width:200px;}
}
@media (min-width:1400px){
	.header_logo { top:5px; left:calc(50% - 685px);}

}


/*==========nav css==========*/

.menu_header{ position:fixed; z-index:900; top:0; left:0; width:240px; height:100%; background-color:#4c306b; background:linear-gradient(315deg, #4c306b -30%, #fff 100%);  -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1400px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:72px; background:linear-gradient(to bottom, #fff 90%, #4c306b 100%); overflow-y:visible;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}


.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #7942b6; position: relative; overflow: hidden;}

.menu_ul li a{ color:#4c306b; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#e6d097;}

.menu_ul li a span{ display:block; font-size:0.8rem;}

.menu_ul li .nav_item_down_btn{ position:absolute; top:15px; right:15px; color:#fff; font-size:1.6rem; background-color:#4c306b; border-radius: 50%; }

@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:0px; height:72px; width: 100%; margin:0px auto;}
	.menu_ul li{ display: inline-block; border:none; position:relative; overflow:visible;}
	.menu_ul li a{ color:#4c306b; font-size:1rem; width:auto; text-align:center; padding:24px 15px 24px 15px;}
	.menu_ul li a:hover, .menu_ul li a:focus{ color:#7942b6; background-color:transparent;}
	.menu_ul .mobile_home{ display:none;}

	.menu_ul li .nav_item_down_btn{ display:none; }
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1rem; width:auto; text-align:center; padding:24px 30px 24px 30px;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:899; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#fff; position:fixed; z-index:890; height:72px; width:100%; border-bottom:0px solid #0d3c84;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}

.iconbar{float:right; width:48px; height:36px; margin:15px 15px 0 15px; border:0px solid #4c306b; border-radius:4px; cursor:pointer; background-color:#e6d097; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../img/iconbar_w.png);}
.iconbar_close{background-image:url(../img/iconbar2_p.png); border-color:#fff; background-color:#fff;}

.menu_title{ margin:3px 15px; padding-top:15px; padding-bottom:16px; color:#4c306b; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}

.menu_ul .mobile_language{ color:#fff; margin:10px 15px; border:none;}
.menu_ul .mobile_language a{ display:inline-block; padding:10px 16px; font-size:0.9rem; border:1px solid #fff; border-radius:5px;}
.menu_ul .mobile_language a:hover,
.menu_ul .mobile_language a.active{ background-color:#fff; color:#2a2b83;}
@media (min-width:992px){
	.menu_ul .mobile_language{ display:none;}
}

.search_nav{ display:none;}
@media (min-width:992px){
	.search_nav{ position:absolute; padding:0; list-style:none; top:2px; left:100%; width:400px; margin-left:-430px; text-align:right; display:block;}
	.search_nav li{ display:inline-block; font-size:0.8rem; margin-left:15px;}
	.search_nav li a{ color:#2a2b83;}
	.search_nav li a:hover{ color:#946cad; text-decoration:none;}
}
@media (min-width:1200px){
	.search_nav{ margin-left:-445px;}
}

.menu_ul .sub_nav{display:none; list-style: none; padding-bottom: 15px;}
.menu_ul .sub_nav li{  border: none;}
.menu_ul .sub_nav a{ padding:5px 0; font-size:0.9rem;}
.menu_ul .sub_nav a:hover{background-color:transparent; color:#fc0;}
@media (min-width:992px){
	.menu_ul .sub_nav{ position:absolute; top:72px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray; padding: 0; list-style: none;}
	.menu_ul .sub_nav a{ background-image:none; padding:15px 15px; margin:0; border-top:0px dotted #ccc; background-color:#333; color:#ccc; width:200px; margin-left:0; font-size:0.9rem; text-align:left; }
	.menu_ul .sub_nav a:hover{background-color:#555; color:#fff; border-bottom:none;}
}
@media (min-width:1600px){
	.menu_ul .sub_nav a{width:220px; margin-left:0; padding:15px 30px;}
}

@media (min-width:992px){
	.nav_item:hover .sub_nav_item{ display:block;}
}


.fadeInRight{
  -webkit-animation: fadeInRight 0.4s; /* Safari 4+ */
  -moz-animation:    fadeInRight 0.4s; /* Fx 5+ */
  -o-animation:      fadeInRight 0.4s; /* Opera 12+ */
  animation:         fadeInRight 0.4s; /* IE 10+, Fx 29+ */
}

.social_content{ 
	position:fixed; 
	z-index:99; 
	top:100%; 
	left:0; 
	margin-top:-68px; 
	height:68px; 
	width:100%; 
	/*background-color:rgba(230,208,152,1); */
	background:linear-gradient(315deg, #4c306b -30%, #fff 100%); 
	text-align:center;
}
.social_content .social_item{ float:left; width:25%; margin:0 0; padding: 9px 0; border-left:1px solid #4c306b;}
.social_content .social_item:nth-child(1){border-left:none;}
.social_content .social_item a{ color:#4c306b; font-size:1.3rem;}
.social_content .social_item a i{ color:#fff; }
.social_content .social_item a:hover{ color:#e6d097;}
.social_content .social_item a:hover i{ color:#e6d097; }

.social_content .social_item a span{ font-size:0.8rem; display: block;}

@media (min-width:992px){
	.social_content{ position:fixed; z-index:99; top:100%; left:100%; margin-top:-340px; margin-left:-64px; height:200px; width:48px; padding:15px; border-radius:30px; background-color:rgba(230,208,152,0.8); text-align:center;}
	.social_content .social_item{ margin:8px 0; padding: 0; float:none; text-align:center; border-left:none;}
	
	.social_item_fb{ padding-left:3px;}
	.social_content .social_item a span{display: none;}
}

/*==========main css==========*/


.nav_divide{ display:none;}
@media (min-width:992px){
	.nav_divide{width:1rem; color:#555; margin-top:30px; display:inline-block;}
}
@media (min-width:1200px){
	.nav_divide{margin-top:30px;}
}




.top_blank{ height:72px;}
@media (min-width:992px){
	.top_blank{ height:72px;}
}



.carousel-fade .carousel-inner .carousel-item {
	height: 360px;	
}
.carousel-fade .carousel-inner .carousel-item img{ 
	width:100%; 
	height:100%; 
	object-fit: cover; 
	object-position: center center; 
	animation: animatedBackground 12s infinite alternate;
	-moz-animation: animatedBackground 12s infinite alternate;
	-webkit-animation: animatedBackground 12s infinite alternate;
	-ms-animation: animatedBackground 12s infinite alternate;
	-o-animation: animatedBackground 12s infinite alternate;
}

.carousel-caption{ top:80px; left:10%; right:10%;}
.carousel-caption h2{ animation-duration:1s; font-weight:900; font-size: 1.2rem; color:#4c306b; text-shadow: 0px 0px 5px #fff, 0px 0px 10px #fff, 0px 0px 15px #fff;}
.carousel-caption p{ margin:15px 0; animation-delay:0.5s; animation-duration:1s;}

@media (min-width:992px){
	.carousel-fade .carousel-inner .carousel-item { height:480px;}

	.carousel-caption h2{ font-size:2.8rem; animation-duration:1s;}
	.carousel-caption p{ font-size:1.2rem;}
	.carousel-caption{ top:120px;}

	.carousel-indicators{ transform:translate(0,-100px); }
	.carousel-control-prev,
	.carousel-control-next{ display:none; }
}
@media (min-width:1400px){
	.carousel-fade .carousel-inner .carousel-item { height:480px;}
	.carousel-caption{ top:120px;}
}

@keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.2);}
}
@-moz-keyframes animatedBackground {
    0% {-moz-transform: scale(1.0);}
    100% {-moz-transform: scale(1.2);}
}
@-webkit-keyframes animatedBackground {
    0% {-webkit-transform: scale(1.0);}
    100% {-webkit-transform: scale(1.2);}
}
@-ms-keyframes animatedBackground {
    0% {-ms-transform: scale(1.0);}
    100% {-ms-transform: scale(1.2);}
}
@-o-keyframes animatedBackground {
    0% {-o-transform: scale(1.0);}
    100% {-o-transform: scale(1.2);}
}


@keyframes animatedBackgroundMobile {
    0% {transform: scale(0.5);}
    100% {transform: scale(0.7);}
}
@-moz-keyframes animatedBackgroundMobile {
    0% {-moz-transform: scale(0.5);}
    100% {-moz-transform: scale(0.7);}
}
@-webkit-keyframes animatedBackgroundMobile {
    0% {-webkit-transform: scale(0.5);}
    100% {-webkit-transform: scale(0.7);}
}
@-ms-keyframes animatedBackgroundMobile {
    0% {-ms-transform: scale(0.5);}
    100% {-ms-transform: scale(0.7);}
}
@-o-keyframes animatedBackgroundMobile {
    0% {-o-transform: scale(0.5);}
    100% {-o-transform: scale(0.7);}
}


.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}






.prev-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:0%; padding:14px 15px 16px 15px; transform:translate(0,-50%); opacity:0.75;}
.prev-alt:hover{ opacity:1;}
.next-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:100%; padding:14px 15px 16px 15px; transform:translate(-100%,-50%); opacity:0.75;}
.next-alt:hover{ opacity:1;}


.home_banner_section{ 
	position: relative;
	height:360px; 
	background-image:url(../img/bossmao_banner.jpg); 
	background-position:center; 
	background-size:cover; 
}

.home_banner_text{ 
	position:absolute; 
	top:50%; 
	left:50%; 
	transform:translate(-50%,-50%); 
	color:#fff; 
	
}
.home_banner_text h1{ font-weight:900; font-size: 1.6rem; color:#fff; text-align: center; text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555; }

.more_btn{ margin:45px 0 15px 0;}
.more_btn a{ padding:15px 40px; border-radius: 30px; background-color: #e6d097; color:#4c306b; font-weight: 700; transition: 0.3s;}
.more_btn a i{ margin-left:15px; }
.more_btn a:hover{ background-color:#ededed; }

.carousel_wrapper .more_btn a{ background-color: #e6d097; color:#4c306b;}
.carousel_wrapper .more_btn a:hover{ background-color:#fcfcfc; }

@media (min-width:992px){
	.home_banner_section{ height:480px; }
	.home_banner_text h1{ font-size:3.2rem; }
}

.home_booking_section{position: relative; background-image:url(../img/home_bg0.jpg); background-position:top center; background-size:cover;}
.home_booking_content{ 
	position:relative; 
	z-index:9; 
	top:0; 
	left:50%; 
	width: calc(100% - 30px);
	max-width: 1400px;
	transform:translate(-50%,-80px); 
	/*background-color:#e6d097; */
	background:linear-gradient(315deg, #4c306b 0%, #fff 100%); 
	border-radius:15px; 
	padding: 30px;
	-moz-box-shadow:0 4px 15px -2px gray; 
	-webkit-box-shadow:0 4px 15px -2px gray; 
	box-shadow:0 4px 15px -2px gray;
}
.home_booking_content p{ color:#000; font-size:0.935rem; }

.home_booking_form .form-check{ position: relative; text-align:center; background-color:#fff; margin:15px 0; padding:15px; border-radius:15px; }
.home_booking_form .form-check .form-check-input{position: absolute; top:15px; left:15px; padding: 0; margin: 0;}
.home_booking_form .form-check label{ padding:0 15px; }
.home_booking_form .form-check label img{ margin:0 auto 15px auto; display:block; }

/* radio 被選取的卡片 */
.home_booking_form .form-check:has(.form-check-input:checked) {
  border-color: #fff;
  background: #fff;
  filter: brightness(1);
}

/* 沒被選到的卡片變暗 */
.home_booking_form .form-check:has(.form-check-input:not(:checked)) {
  filter: brightness(0.8);
}

.home_booking_form input::placeholder{ color:#333; }

.home_booking_form .form-select{margin: 15px 0; padding: 15px; border-radius: 15px; background-color:#fff;}
.home_booking_form .form-control{margin: 15px 0; padding: 15px; border-radius: 15px; background-color:#fff;}

.home_booking_form button{ display:block; width:100%; border-radius:30px; background-color:#e6d097; color:#4c306b; margin:15px 0; padding:15px; font-weight: 700; transition: 0.3s; }
.home_booking_form button:hover{color:#4c306b; background-color: #fff;}

.home_pet_number{ display:flex; justify-content:space-between; margin:15px 0; }
.home_pet_input{ display:flex; justify-content:space-between; }
.home_pet_input button{ border-radius:50%; width:36px; height:36px; padding:0px; margin:0 5px; }
.home_pet_input input{ background-color:#fff; border:none; width:44px; }

.home_pet_label{display:flex; align-items: center; }
.home_pet_label_icon{ width:36px; }
.home_pet_label_text{ width: 80px; text-align:center; }

.modal-header{ border:none; }
.modal-footer{ border:none; }
.modal-footer button{ width:calc(50% - 0.5rem); }
.modal-footer .btn-primary{ color:#fff; background-color:#4c306b; border-color:#4c306b; color:#e6d097;}
.modal-footer .btn-primary:hover{ background-color:#7942b6; }

@media (min-width:992px){
	.home_booking_content p{ font-size:1rem; }
	.home_booking_form .form-check label{ padding:0 60px; }
}




.home_process_section{ padding:0 0 80px 0; background-image:url(../img/home_bg1.jpg); background-position:bottom center; background-size:cover; overflow:hidden;  }
.home_process_section .container-fluid{ position:relative; height:100%; }

.home_process_pic img{ border-radius:15px; }
.home_process_text{ padding:15px 0; }
.home_process_text h2{ font-weight:700; }
.home_process_text ol{ padding:0  0 0 20px; }
.home_process_text ol li{ padding:5px 0; }
.home_process_text ol li i{ width:32px; height:32px; border-radius:50%; color:#e6d097; background-color:#4c306b; text-align:center; padding:8px 0; margin-right: 10px;}

@media (min-width:992px){
	.home_process_pic{ width:50%; }
	.home_process_text{ position:absolute; top:50%; left:50%; transform:translate(0,-50%); padding:80px; }
}


.home_advantage_section{ padding:80px 0; background-image:url(../img/home_bg2.jpg); background-position:center; background-size:cover; overflow:hidden; }

.home_advantage_section h2{ font-weight:700; margin-bottom:30px; text-align:center; }
.home_advantage_item{ 
	margin:15px 0; 
	padding: 0; 
	height: auto;
	border-radius: 15px;
	background-color: #fff;
	overflow: hidden;
	-moz-box-shadow:0 4px 15px -2px gray; 
	-webkit-box-shadow:0 4px 15px -2px gray; 
	box-shadow:0 4px 15px -2px gray;
}
.home_advantage_text{ text-align:center;padding:15px; }
.home_advantage_text h3{ font-size:1.2rem; }


.home_service_section{padding:80px 0; background-image:url(../img/home_bg3a.jpg); background-position:top center; background-size:auto; overflow:hidden; }
.home_service_section h2{ margin-bottom:30px; text-align:center; font-weight:700; }
.home_sitter_item{ margin:15px 0; }
.home_sitter_pic{  max-width: 320px; margin: 0 auto 15px auto;}
.home_sitter_pic img{ border-radius: 50%}
.home_sitter_text{ text-align:center; }
.home_sitter_text h3{ font-size:1.2rem; }


.home_review_wrapper{ height:560px; }

.home_review_item{
	position: relative;
	margin:15px; 
	padding: 30px; 
	height: 480px;
	border-radius: 15px;
	background-color: #fff;
	overflow: hidden;
	-moz-box-shadow:0 4px 15px -2px gray; 
	-webkit-box-shadow:0 4px 15px -2px gray; 
	box-shadow:0 4px 15px -2px gray;
}
.home_review_pic{ width:80px; margin-bottom:15px; }
.home_review_pic img{ border-radius:50%; }
.home_review_name{ position:absolute; bottom:30px; left:30px; font-weight:700; }
.home_review_star{ color:#ffc759; margin-bottom:15px; }


.home_video_content{ margin:0 0 80px 0; }
.home_video_item iframe{ border-radius:15px; }

.home_faq_content .accordion .accordion-item{ 
	margin:15px 0; 
	border: none;
}
.home_faq_content .accordion .accordion-header{ border-bottom:1px solid #ccc; }
.home_faq_content .accordion .accordion-header button{ background-color:transparent; box-shadow: none; font-weight:700; }
.home_faq_content .accordion .accordion-header .accordion-button:not(.collapsed) { color:#4c306b; }
.home_faq_content .accordion .accordion-body{ padding:1rem 1.25rem 2rem 1.25rem; }

.accordion-button.collapsed::after {background: url("../img/icon_plus.svg");}
.accordion-button:not(.collapsed)::after {background: url("../img/icon_minus.svg");}




.home_contact_block{ 
	padding:32px 0; 
	/*background:linear-gradient(to bottom, #4c306b 0%, #7942b6 100%); */
	background:linear-gradient(315deg, #4c306b -25%, #fff 100%); 
}

.home_contact_text{ text-align:center;}
.home_contact_text ul{ list-style:none; padding:0; font-size:0.95rem; margin-top:10px; color:#4c306b;}
.home_contact_text img{ margin-bottom:30px; }
@media (min-width:992px){ 
	.home_contact_text{ text-align:left;}
	.home_contact_text img{ margin-bottom:0; }
}




.site_map{ display:none;}
@media (min-width:992px){.site_map{ display:block;}}
.site_map_con h5 a{color:#4c306b; font-size:1.1rem;}
.site_map_con ul{ list-style:none; padding:0; font-size:0.95rem;}
.site_map_con ul li a{color:#4c306b;}

.site_map_con h5 a:hover,
.site_map_con ul li a:hover{color:#fff; text-decoration:none;}


.footer_wrapper{ border-top:0px solid #4c306b; padding: 15px 0 80px 0;}
.footer_social{ text-align:center; }
.footer_social a{ margin:0 5px; }
.footer_social a img{ width: 32px; height: auto;}

.footer_copyright{ color:#fff;  text-align:center; margin-top: 30px;}
.footer_copyright a{color:#fff;}
.footer_copyright span{ display:block; }

@media (min-width:992px){
	.footer_wrapper{ display:flex; justify-content:space-between; padding: 15px 0; }
	.footer_social{ text-align:left;}
	.footer_social a{ margin: 0 10px 0 0; }
	.footer_copyright{margin-top: 0;}
	.footer_copyright span{ display:inline-block; margin-left:10px; }

}


/*.page_bread{ background-color:#0d3c84; margin:0; font-size:0.9rem; display:table; width:100%; position:relative;}
.page_bread .container-fluid{}
.page_bread .breadcrumb { background:none; float:right; text-align:left;   padding:15px 0 0 0;}
.page_bread .breadcrumb li{ border-radius:0; color:#fff;}
.page_bread .breadcrumb li::before{ color:#fff;}
.page_bread .breadcrumb a{ color:#fff;}
.page_bread .breadcrumb a:hover{color:#FC6; text-decoration:none;}*/


.page_banner{ background-position:center; background-size:cover; height:400px; position:relative;}
.page_banner h1{ position:absolute; top:50%; left:50%; transform:translate(-50%,-125%); color:#4c306b; font-weight: 900; text-shadow: 0px 0px 5px #fff, 0px 0px 10px #fff, 0px 0px 15px #fff;}
.page_bread{position:absolute; top:50%; left:50%; transform:translate(-50%,25%); width: 100%; color:#4c306b; text-shadow: 0px 0px 5px #fff, 0px 0px 10px #fff, 0px 0px 15px #fff;}
.page_bread a{ color:#4c306b; }
.page_bread .breadcrumb{ justify-content: center; }
.breadcrumb-item.active{ color:#000; }
.page_banner_wave{ position:absolute; bottom:-2px; left:0; width:100%; }

@media (min-width:992px){
	.page_banner{height:400px;}
}

.page_banner1{ background-image:url(../img/page_banner1.jpg); }
.page_banner2{ background-image:url(../img/page_banner2.jpg); }
.page_banner3{ background-image:url(../img/page_banner3.jpg); }
.page_banner4{ background-image:url(../img/page_banner4.jpg); }
.page_banner5{ background-image:url(../img/page_banner5.jpg); }
.page_banner6{ background-image:url(../img/page_banner6.jpg); }

.page_banner_contact{ background-image:url(../img/page_banner1a.jpg); }
.page_banner_blog{ background-image:url(../img/page_banner_blog.jpg); }
.page_banner_core{ background-image:url(../img/page_banner_core.jpg); }
.page_banner_partner{ background-image:url(../img/page_banner_partner.jpg); }
.page_banner_walking{ background-image:url(../img/page_banner_walking.jpg); }
.page_banner_sitting{ background-image:url(../img/page_banner_sitting.jpg); }
.page_banner_bathing{ background-image:url(../img/page_banner_bathing.jpg); }
.page_banner_grooming{ background-image:url(../img/page_banner_grooming.jpg); }


.page_section{padding: 80px 0; background-position: top center; background-size: auto; background-repeat: no-repeat; background-image:url(../img/page_bg.jpg); background-repeat: repeat-y;}
.page_section .container-fluid{ position:relative; height:100%; }


.about_section{ background-image:url(../img/page_bg.jpg); }
.about_section h2{ font-weight:700; margin-bottom:15px; }
.about_profile_wrapper{ position:relative; }
.about_profile_pic img{ border-radius:15px; }
.about_profile_text{ padding:15px 0; }
.about_profile_text ol{ padding:0  0 0 20px; }
.about_profile_text ol li{ padding:5px 0; }
.about_profile_text ol li i{ width:32px; height:32px; border-radius:50%; color:#e6d097; background-color:#4c306b; text-align:center; padding:8px 0; margin-right: 10px;}

.about_profile_wrapper2{ margin-top:80px;}

/*@media (min-width:992px){
	.about_profile_wrapper{ display:flex; align-items: center; }
	.about_profile_pic{ width:40%; }
	.about_profile_text{ width:60%; padding:60px; }
}*/


.about_section2{ background-color:#e6d097; background-image:url(../img/home_bg2.jpg); }

.about_story_wrapper{ }
.about_story_pic_item{ margin:15px 0; }
.about_story_pic_item img{ border-radius:15px; }

.about_story_text strong{ color:#4c306b; }

@media (min-width:992px){
	.about_story_wrapper{ display:flex; align-items: center; }
	.about_story_pic{ width:40%; }
	.about_story_text{ width:60%; padding:0 60px 0 0; }

}

.about_mission_item{ text-align:left; margin:15px 0; }
.about_mission_pic{ margin-bottom:15px; }
.about_mission_pic img{ border-radius:15px; }



.service_section{ background-image:url(../img/page_bg.jpg); background-repeat: repeat-y;}
/*.service_section .container-fluid{ max-width:1200px;}*/
/*.service_section ol{ border-bottom:1px solid #ccc; padding-bottom: 15px; margin-bottom:30px; }*/

.service_intro_item{ margin:15px 0; background-color: #fff; border-radius:15px; overflow: hidden; position: relative; transition: all 0.3s; -moz-box-shadow:0 4px 15px -2px #ccc; -webkit-box-shadow:0 4px 15px -2px #ccc; box-shadow:0 4px 15px -2px #ccc;}
.service_intro_item:hover{-moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
.service_intro_item a{ position:absolute; z-index: 9; top:0; left:0; width:100%; height:100%; opacity:0; }
.service_intro_pic{ width: 100%; height: 240px; position: relative; overflow: hidden;}
.service_intro_pic img{ width:100%; height:100%; object-fit: cover; object-position: center center; transition: all 0.3s;}
.service_intro_item:hover .service_intro_pic img{ transform:scale(1.2); }
.service_intro_text{ padding:15px; }
.service_intro_text h3{ font-weight:700; border-bottom:1px solid #ccc; margin:15px 0; padding-bottom:15px; }
.service_intro_text p{ height:6rem; }

@media (min-width:992px){
	.service_intro_pic{ width: 100%; height: 200px;}
}
@media (min-width:1400px){
	.service_intro_pic{ width: 100%; height: 240px;}
}


.page_booking_content{ width:100%; margin-top: 60px;}

.service_feature_item{ position:relative; margin:15px 0; }
.service_feature_icon{ color:#4c306b; font-size:1.6rem; position:absolute; top:0; left:0; }
.service_feature_text{padding-left: 50px;}
.service_feature_text h3{font-size: 1.4rem; padding-top: 5px; margin-bottom: 15px;}

.service_process_item{ text-align:center; margin:15px 0; padding: 30px; border-radius: 15px; -moz-box-shadow:0 4px 15px -2px #ccc; -webkit-box-shadow:0 4px 15px -2px #ccc; box-shadow:0 4px 15px -2px #ccc;}
.service_process_pic{ max-width:200px; margin:15px auto; }
.service_process_number{ width:40px; height:40px; border-radius:50%; background-color:#e6d097; color:#4c306b; margin:15px auto; padding:6px 0; }
.service_process_text h3{font-size: 1.5rem;}

.service_section .home_faq_content .accordion-header .accordion-button{ font-size:1.4rem; font-weight:700; }

@media (min-width:992px){
	.page_booking_content{ padding:15px 30px; border-radius:60px; }

}

.sitter_section{}

.sitter_section .login_wrapper{ max-width:640px; }

.sitter_intro_item{ margin:15px 0; }
.sitter_intro_pic img{ border-radius:15px; }
.sitter_intro_text{ text-align:center; padding:15px; }


.sitter_icon{ font-size:6rem; color:#e6d097; margin-top:30px; }

.knowledge_section{}

.news_category_item{ margin:15px 0; }
.news_category_item a{ display:block;  background-color:#fff; color:#e6d097; border:1px solid #e6d097; border-radius:30px; padding:15px; text-align:center; font-weight:700; transition:0.3s; }
.news_category_item a:hover,
.news_category_item a.active{background-color:#e6d097; color:#4c306b;}

.page_news_con{ position:relative; color:#777; border-bottom:1px solid #ccc; padding-bottom:30px; margin-bottom:30px;}
.page_news_pic{ height:240px; border-radius: 15px; overflow: hidden;}
.page_news_pic img{ width:100%; height:100%; object-fit: cover; object-position: center center; transition: all 0.3s;}
.page_news_con:hover .page_news_pic img{ transform:scale(1.2); }
.page_news_text h3{ font-size: 1.5rem;}
.page_news_date{ margin:10px 0;}
.page_news_date span{ margin-right:10px; background-color:#e6d097; color:#4c306b; padding: 5px 20px; border-radius: 15px;}

.page_news_con .home_banner_more{margin: 30px 0; }

@media (min-width:992px){
	.page_news_pic{ width:320px; height:200px; float:left;}
	.page_news_text{ margin-left:360px;}
}
@media (min-width:1200px){
	.page_news_pic{ width:320px; height:200px; float:left;}
	.page_news_text{ margin-left:360px;}
	
}


.pagination .page-item .page-link{ color:#4c306b;}
.pagination .page-item.active .page-link{ background-color:#e6d097; border-color:#e6d097; color:#4c306b;}
.pagination { justify-content: center;}



.knowledge_detail_section{}
.knowledge_detail_section .container-fluid{ max-width:1200px;}
.knowledge_detail_section .news_detail_title{ border-bottom:1px solid #ccc; margin-bottom:15px; padding-bottom:15px;}

.news_detail_content img{ max-width:100%; height:auto; border-radius: 15px;}

.blog_section{}
.blog_detail_section .container-fluid{ max-width:1200px;}


.faq_section{}
.faq_section .container-fluid{ max-width:1200px;}

.faq_section .home_faq_content .accordion-header .accordion-button{ font-size:1.4rem; font-weight:700; }


.contact_section{background-image: url(../img/page_bg2.jpg);}
.contact_section .container-fluid{ max-width:1200px;}

.page_contact_info{ padding:0;}
.page_contact_info ul{ padding: 0; list-style:none;}
.page_contact_info ul li{ position: relative; padding:8px 0 8px 40px;}
.page_contact_info ul li i{ width: 32px; height: 32px; padding: 6px 0 0 0; position: absolute; top:6px; left:0; border:1px solid #4c306b; border-radius: 50%; color:#4c306b; text-align:center;  }

.page_contact_info h2{font-weight: 700; color:#d9b36c}
.page_contact_info iframe{ border-radius:15px; overflow:hidden; }

.page_contact_form{ padding:0;}

.contact_section form{}
.contact_section form .form-group textarea{padding:30px 0; background-color:transparent; border-radius: 0; border:0px solid #ccc; border-bottom:1px solid #ccc; }
.contact_section form .form-group input{ padding:30px 0; background-color:transparent; border-radius: 0; border:0px solid #ccc; border-bottom:1px solid #ccc;}
.contact_section form .form-group select{ padding:0 22px; background-color:transparent; height:52px; border-radius: 0;}
.contact_section form .form-group button{ background-color:#e6d097; border-color:#e6d097; color:#4c306b; padding:15px 0; width:128px; text-align:center;  border-radius: 30px;}
.contact_section form .form-group button[type="reset"]{background-color:#ccc; border-color:#ccc; color:#555;}



.login_section{background-image: url(../img/page_bg_login.jpg);}

.login_wrapper{ max-width:480px; margin:0 auto; }
.login_wrapper a{color:#4c306b;}
.login_wrapper a:hover{color:#e6d097;}
.login_wrapper form{ margin-top:30px; }
.login_wrapper .form-control{margin: 15px 0; padding: 15px; border-radius: 15px; background-color:#fff;}
.login_wrapper .form-select{margin: 15px 0; padding: 15px; border-radius: 15px; background-color:#fff;}
.login_wrapper form button{ display:block; width:100%; padding: 15px; font-weight: 700; border-radius: 30px; background-color:#e6d097; border-color:#e6d097; color:#4c306b; }
.login_wrapper form button:hover{ background-color:#ededed; color:#4c306b; border-color:#4c306b; }
.login_wrapper .btn-secondary{display:block; width:100%; padding: 15px; font-weight: 700; border-radius: 30px; background-color:#ededed;  border:1px solid #ededed; color:#000;}


.register_section{background-image: url(../img/page_bg_register.jpg);}


.term_wrapper{ height:480px; overflow-y: scroll; background-color:#ededed; padding:30px; border-radius:15px; }

.more_btn_next,
.more_btn_back{margin:0px 0 15px 0;}
.more_btn_next a{ display: block; width: 100%; text-align: center;}
.more_btn_back a{ display: block; width: 100%; text-align: center; background-color:#ededed; color:#333; }

.btn_send_captcha{ margin:15px 0; }

.side_nav_title{ display:flex; align-items: center;}
.side_nav_title i{ width:40px; height:40px; font-size: 1.2rem; border-radius: 50%; background-color:#e6d097; color:#4c306b; text-align: center; padding: 10px 0; margin:10px 10px 10px 0;}

.side_nav{ padding:0; list-style:none; }
.side_nav li{ border-bottom:1px solid #ccc; }
.side_nav li a{ display: block; width: 100%; padding:10px 0; color:#333; }
.side_nav li a:hover,
.side_nav li a.active{ color:#4c306b; font-weight:900; border-right:8px solid #4c306b; }

@media (min-width:992px){
	.side_nav_wrapper{ border-right:1px solid #ccc; }	
}


.account_content h2{ padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ccc; }

.account_link_item{ margin:15px 0; }
.account_link_item a{ display: block; text-align: center; width: 100%; color:#4c306b; border:1px solid #4c306b; border-radius:30px; padding:15px; transition:0.3s; }
.account_link_item a:hover{ background-color:#e6d097; border:1px solid #e6d097; }

.account_profile_item{ position:relative; background-color:#ededed; margin: 15px 0; overflow:hidden; border-radius: 10px;}
.account_profile_title{ position:absolute; top:50%; left:0; transform:translate(0,-50%); width:128px; height: 100%; background-color:#ccc; padding:15px; text-align:center; }
.account_profile_content{ margin-left: 150px;  padding:15px; }
.account_profile_content i{color:#e6d097;}


.account_content .form-control{margin: 15px 0; padding: 15px; border-radius: 15px; background-color:#fff;}
.account_content .form-select{margin: 15px 0; padding: 15px; border-radius: 15px; background-color:#fff;}
.account_content form button{ display:block; width:100%; padding: 15px; font-weight: 700; border-radius: 30px; background-color:#e6d097; border-color:#e6d097; color:#4c306b; }
.account_content form button:hover{ background-color:#ededed; color:#4c306b; border-color:#4c306b; }
.account_content .btn-secondary{display:block; width:100%; padding: 15px; font-weight: 700; border-radius: 30px; background-color:#ededed;  border:1px solid #ededed; color:#000;}

.account_btn .btn{display:block; width:100%; padding: 15px; font-weight: 700; border-radius: 30px;}
.account_btn .btn-primary{background-color:#e6d097; border:1px solid #e6d097; color:#4c306b; }
.account_btn .btn-primary:hover{background-color:#ededed;  border:1px solid #4c306b;}
.account_btn .btn-secondary{ background-color:#ededed;  border:1px solid #ededed; color:#000; }

@media (min-width:992px){
	.account_content .form-check-inline{ padding-top:30px; }
}


.account_pet_table table{ text-align:center; }
.account_pet_table table thead{ background-color:#4c306b; color:#e6d097; }
.account_pet_table table .btn-warning{ background-color:#e6d097; border-color:#e6d097; color:#4c306b; }
.account_pet_table table .btn-warning:hover{ background-color:#ededed; color:#4c306b; border-color:#4c306b; }
.account_pet_table table a i{color:#4c306b; font-size: 1.6rem;}
.account_pet_table table a i:hover{color:#e6d097;}

.add_btn{ margin:30px 0; }
.add_btn a{ padding:10px 20px; }
@media (min-width:992px){
	.add_btn{ position:relative; top:-60px; left:160px; margin: 0; width: 200px;}
}


.account_security_item{ margin: 15px 0; padding: 30px; text-align: center; border-radius:15px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray; }
.account_security_icon i{ font-size:5rem; color:#4c306b; }

.account_booking_review_col i{ color:#e6d097; }

.account_comment_title{ background-color:#ccc; padding:15px; text-align:center;}
.account_comment_content{ padding:15px; }

.account_comment_item{ border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:15px; }
.account_comment_item h3{ font-size:1rem; }
.account_comment_item h3 span{ margin-left:10px; color:#999; }
.account_comment_repley{ padding-left:60px; position: relative;}
.account_comment_repley::before{
	font: var(--fa-font-solid);  
	content:"\f3e5";
	position: absolute;
	top:10px;
	left:10px;
	font-size: 1.6rem;
	color:#4c306b;
}
.account_comment_item .more_btn{ margin:30px 0; }
.account_comment_item .more_btn a{border:1px solid #e6d097;}
.account_comment_item .more_btn a:hover{ border:1px solid #4c306b; }

.account_vip_price_item{ border: 1px solid #ccc; border-radius: 15px; padding: 30px;}
.account_vip_price_item h3{ margin-bottom:15px; color:#000; }
.account_vip_price_item h4{ font-size:3rem; color:#4c306b; margin-bottom:30px; }
.account_vip_price_item h4 span{ font-size:1rem; color:#999; margin-left:10px; }
.account_vip_price_item p{ margin-top:30px; }

.account_vip_checkout_item{display: flex; }
.account_vip_checkout_title{ text-align:left; width:50%; padding:15px 0; }
.account_vip_checkout_price{ text-align:right; width:50%; padding:15px 0; }

.account_vip_checkout_total{display: flex; border-top:1px solid #ccc; }

/*------------------cookies--------------------*/

#cookies-box {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    background-color: rgba(0,0,0,0.9);
    padding: 50px 50px;
    width: 100%;
	font-size: 1rem;
	line-height: 36px;
	color: #fff;
/*	display: none;*/
}
#cookies-box h4 {
    font-size: 1.3rem;
	font-weight: bold;
}
#cookies-box p {
    margin: 0;
}
#cookies-box a {
    color: #fff;
	border-bottom: 2px solid #60c1a1;
	padding-bottom: 2px;
	margin: 0 3px;
}
#cookies-box .cookies-btn {
	margin-top: 10px;
	text-align: center;
}
#cookies-box .cookies-btn a {
    display: inline-block;
    width: 140px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
	text-align: center;
}
#cookies-box .cookies-btn a:hover {
    background-color: #60c1a1;
	border-color: #60c1a1;
}

@media (min-width: 992px) {
	#cookies-box .cookies-btn {
		margin-top: -5px;
		margin-left: 50px;
	}  
}


.privacy_block .container-fluid{ max-width:1200px; }

.privacy_block h3{ color:#555; font-weight: 700; border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:15px; }